Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#18784 closed defect (fixed)

Update package.json

Reported by: dylan Owned by: dylan
Priority: undecided Milestone: 1.7.9
Component: General Version: 1.10.4
Keywords: Cc:
Blocked By: Blocking:

Description

package.json has a newer preferred format for license that we should be using:

"license" : "BSD-3-Clause OR AFL-2.1",

Change History (6)

comment:1 Changed 4 years ago by Dylan Schiemann <dylan@…>

Resolution: fixed
Status: newclosed

In 47a613a/dojo:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:2 Changed 4 years ago by Dylan Schiemann <dylan@…>

In cf73e8c/dojo:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:3 Changed 4 years ago by Dylan Schiemann <dylan@…>

In 033146e/dojo:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:4 Changed 4 years ago by Dylan Schiemann <dylan@…>

In 277e4d2/dojo:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:5 Changed 4 years ago by Dylan Schiemann <dylan@…>

In c515d5a/dojo:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:6 Changed 4 years ago by dylan

Milestone: 1.111.7.9
Note: See TracTickets for help on using tickets.